#!/bin/sh

SCRIPT_DIR=$(dirname "$BASH_SOURCE")
slot=${SCRIPT_DIR%????????}
spTate=""
spVflip=""

if [ $(grep -c "Super Pocket" /etc/rootfs_version) -gt 0 ]; then
  spTate="--tate"
  spVflip="--vflip"
fi

LD_LIBRARY_PATH="${LD_LIBRARY_PATH}:$slot/lib" \
$slot/blastretro/blastretro $spTate $spVflip $slot/MAMUEV_DATAEAST.so $slot/mame/brubber.zip
SKIP=1
